body {margin:0px; text-align:center;color:0088DD;}
H1{text-align:center;}
H2{background-image:url('Export1.bmp');background-repeat:no-repeat;}
A{font-weight:bold;text-decoration:none;color:0088DD;}
A:hover{color:red;}
.cele{text-align:left;position:relative;width:700px;margin:auto;top:15;}
.gb{position:absolute;left:180;}
.banner{position: absolute; top: 905px; left: 150px; border: 1px solid #0088DD}
.nadpis{text-align:left;position:relative;width:705px;margin:auto}
.menu{position:absolute;left:0; top:130;width:195px;float:left;color:0088DD; border: 1px solid #0088DD}
.text{position:absolute;left:200;top:130;background-color:white;width:498px;float:right;color:0088DD; border: 1px solid #0088DD; text-align:justify;margin-left:5px;padding:5px}
.vpravo{text-align:right}
